﻿html {
    height: 100%
}
body {
    margin: 0;
    padding: 0;
    background: #F7EBC4 url("/images/background.png") repeat-x;
    font-family: Verdana;
    font-size: 13px;
    height: 100%
}
form {
    height: 100%
}

    form > .login {
        height: auto;
        min-height: 100%
    }

.wrap {
    width: 3200px;
    margin: auto;
    position: relative;
}

.clear {
    clear: both
}

.field {
    background: url(/images/field.png) no-repeat;
    border: 0;
    padding: 4px;
    width: 294px
}

.fleft {
    float: left
}
.fright {
    float: right;
    padding-right: 3px
}
.footer {
    font-size: 12px;
    position: relative;
    width: 100%;
    padding-bottom: 20px;
    height: 20px;
    clear: both
}

    .footer .logo {
        margin: 0 auto;
        display: block;
        padding-bottom: 15px
    }
.footerlogin {
    font-size: 12px;
    position: relative;
    width: 100%;
    margin-top: -115px;
    height: 115px;
    clear: both
}

    .footerlogin .logo {
        margin: 0 auto;
        display: block;
        padding-bottom: 15px
    }
.t-center {
    text-align: center
}
.errorContent {
    margin: 5px 0 0 10px
}
.label {
    display: block;
    margin-bottom: 5px
}
.coluna {
    width: 98%;
    float: left
}
.coluna-10 {
    width: 22%;
    height: 235px;
    float: left;
    margin-left: 20px
}
.coluna-25 {
    width: 30%;
    height: 285px;
    float: left;
    margin-bottom: 20px
}
.coluna-50 {
    width: 50%;
    float: left;
    height: 205px;
}
.margin_env_em {
    margin-top: 10px;
    margin-bottom: 20px;
    margin-left: 20px;
}
.camposLBL {
    margin-top: 15px;
    margin-left: 20px
}
.campos {
    margin-top: 15px;
    margin-left: 3px
}
.contador {
    float: right;
    font-size: 10px;
    margin-right: 5px
}
.borda {
    border: 2px solid;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 5px
}
.div {
    font-size: 14px;
    margin-bottom: 10px;
}
.alinhadiv {
    display: flex;
    margin-bottom: 10px;
}
.div_arquivo {
    float: left;
    text-align: center;
    margin: 10px;
}
.arquivo {
    display: block;
}
.btn_img {
    margin-left: 5px;
    margin-right: 5px;
}
.lbltop {
    margin-top: 5px;
}
.mleft {
    margin-left: 3px;
}
.mleft2 {
    margin-left: 1.5%;
}
.mtop {
    margin-top: 10px;
}
.mbotton {
    margin-bottom: 10px;
}
.paddinglist {
    padding: 3px;
}
.mproduto {
    width: 1750px;
    margin-top: 15px;
    border: 1px solid;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 5px
}
.login {
    margin-left: auto;
    margin-right: auto;
    width: 383px;
    height: 100%;
}

    .login h1, .login h2 {
        font-family: "Myriad Pro";
        font-weight: normal
    }

    .login h1 {
        font-size: 36px;
        padding-bottom: 50px;
        padding-top: 20px;
        margin: 0
    }

    .login h2 {
        font-size: 26px
    }

    .login .label {
        width: 78px;
        padding: 3px 0 15px 0
    }

    .login .main {
        padding-bottom: 115px
    }
.div {
    font-size: 12px;
    margin-bottom: 5px;
}
.botao {
    width: 80px;
    height: 30px;
    margin: 2px;
    border: solid;
    border-radius: 5px;
    border-width: 1px;
    border-color: black;
    color: white;
    background-color: grey
}
.botaocriar {
    width: 90px;
    height: 30px;
    margin: 2px;
    margin-left: 15px;
    border: solid;
    border-radius: 5px;
    border-width: 1px;
    border-color: black;
    color: white;
    background-color: darkgreen
}
.btnproduto {
    width: 60px;
    height: 20px;
    margin: 2px;
    border: solid;
    border-radius: 5px;
    border-width: 1px;
    border-color: black;
    color: white;
    font-size: 10px;
    background-color: grey;
    margin-top: 10px;
}
.botaoedit {
    margin-left: 5px;
    margin-bottom: 5px;
    border: solid;
    border-radius: 5px;
    border-width: 2px;
    border-color: blue;
    font-size: 14px;
    color: blue;
    background-color: white
}
.botaocancel {
    margin-left: 5px;
    border: solid;
    border-radius: 5px;
    border-width: 2px;
    border-color: red;
    font-size: 14px;
    color: red;
    background-color: white
}
.cellpadding {
    padding-right: 5px;
    padding-left: 5px
}
/*.Grid td {
    background-color: #FCFCFC;
    font-size: 8pt;
    color: black;
}

.Grid th {
    background-color: #898989;
    font-size: 8pt;
    text-transform: uppercase;
    color: White;
}*/
.grid-view tr.normal {
    background-color: #F3F3F3;
    font-size: 8pt;
    color: black;
}

.grid-view tr.alternate {
    background-color: #FFFFFF;
    font-size: 8pt;
    color: black;
}

.grid-view tr.header {
    background-color: #898989;
    font-size: 8pt;
    text-transform: uppercase;
    color: White;
}

.grid-view tr.normal:hover, .grid-view tr.alternate:hover {
    background-color: #DADADA;
    color: black;
}
/*#region top*/
    .top {
    padding: 20px 0 0 0;
    text-align: center;
    position: relative
}

    .top h1 {
        font-weight: normal;
        font-size: 36px;
        font-family: "Myriad Pro";
        margin: 0
    }

    .top .logo {
        position: absolute;
        left: 0;
    }

    .top .title {
        padding: 12px 0 25px 0;
    }

    .top .menu {
        background: url(/images/bg-menu-center.png) repeat-x;
        height: 40px;
        width: 100%;
        border-radius: 5px;
    }

    .top .welcome {
        height: 25px;
        text-align: left;
    }

        .top .welcome a {
            color: #0066CC;
        }
/*#endregion*/
/*#region menu*/
.menu ul {
    list-style: none;
    margin: 0;
    padding: 0 10px;
}

    .menu ul li {
        float: left;
        height: 31px;
        padding: 0px 10px;
        margin-top: 9px;
        color: #FFF;
        text-align: left
    }

        .menu ul li a {
            color: #FFF;
            text-decoration: none;
        }

        .menu ul li:hover a {
            color: #000;
        }

        .menu ul li:hover ul a {
            color: #fff;
        }

        .menu ul li.separator {
            background: url(/images/separator.png) no-repeat;
            width: 2px;
            margin: 5px 10px 0;
            padding: 0;
        }

.menu .submenu {
    background: #8D8B8E;
    margin: 13px 0 0 -20px;
    border-radius: 0 0 5px 5px;
    display: none;
    position: absolute;
}

    .menu .submenu li {
        float: none
    }

        .menu .submenu li:hover a {
            color: #000
        }

.menu .subOpcoes {
    background: #8D8B8E;
    margin: 13px 0 0 -20px;
    border-radius: 0 0 5px 5px;
    display: none;
    position: absolute;
}

    .menu .subOpcoes li {
        float: none;
    }

        .menu .subOpcoes li:hover a {
            color: #000
        }

.menu .subConfiguracoes {
    background: #8D8B8E;
    margin: 13px 0 0 -20px;
    border-radius: 0 0 5px 5px;
    display: none;
    position: absolute;
}

    .menu .subConfiguracoes li {
        float: none;
    }

        .menu .subConfiguracoes li:hover a {
            color: #000
        }

.menu .subfecha {
    background: #8D8B8E;
    margin: 13px 0 0 -20px;
    border-radius: 0 0 5px 5px;
    display: none;
    position: absolute;
}

    .menu .subfecha li {
        float: none;
    }

        .menu .subfecha li:hover a {
            color: #000
        }

/*#endregion*/
/*#region content*/
.content {
    background: #FFF;
    border: #B2B4B7 1px solid;
    border-radius: 5px;
    margin-top: 10px;
    min-height: 200px;
    padding: 15px;
    margin-bottom: 50px;
}

    .content h2 {
        font-weight: normal;
        font-family: Verdana;
        font-size: 20px;
        margin-top: 0;
        height: 26px;
    }

    .content h3 {
        font-weight: normal;
        font-family: Verdana;
        font-size: 16px;
        margin-top: 0
    }

    .content table {
        border: 1px solid #CCCCCC;
        border-radius: 6px;
        color: #222222;
        text-align: left;
    }

        .content table tr.head {
            background: url("/images/bg-content-box.gif") repeat-x scroll 0 0 transparent;
            height: 40px;
            width: 100%;
        }

        .content table th {
            font-weight: bold;
            vertical-align: middle;
            padding-left: 10px;
        }

        .content table td {
            padding: 10px
        }

        .content table .even {
            background: #F5F5F5;
        }

    .content .type {
        margin-bottom: 12px;
        width: 170px;
        clear: both;
        float: left
    }

    .content .value {
        float: left;
        width: 226px
    }

    .content .ttype {
        margin-bottom: 12px;
        width: 160px;
        clear: both;
        float: left
    }

    .content .vvalue {
        float: right;
        width: 100px;
    }

    .content .date {
        padding: 10px 10px 0 0;
        float: left;
        margin-right: 70px
    }

        .content .date img {
            display: block;
            float: right;
            margin: 2px 5px;
        }
/*#endregion*/
.controle {
    margin: auto;
    width: 1000px;
    height: 85%;
    text-align: center;
}

    .controle .cleft {
        border: 2px solid
    }

    .controle .cright {
        border: 2px solid
    }

    .controle .crightT {
        position: center;
        margin-top: 8%;
        align-content: center
    }

    .controle .paddingL {
        padding-left: 20px
    }

    .controle .paddingR {
        padding-right: 20px
    }